<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd/1">
    <module_version install_time="1415654280159" last="true" origin="installer" specification_version="1.33.3.1">
        <file crc="1346693608" name="bin/dorun.sh"/>
        <file crc="525386675" name="config/Modules/org-netbeans-modules-cnd.xml"/>
        <file crc="1273645086" name="modules/docs/org-netbeans-modules-cnd.jar"/>
        <file crc="1613126561" name="modules/locale/org-netbeans-modules-cnd_ja.jar"/>
        <file crc="562805765" name="modules/locale/org-netbeans-modules-cnd_pt_BR.jar"/>
        <file crc="945359977" name="modules/locale/org-netbeans-modules-cnd_ru.jar"/>
        <file crc="2140486805" name="modules/locale/org-netbeans-modules-cnd_zh_CN.jar"/>
        <file crc="3016881393" name="modules/org-netbeans-modules-cnd.jar"/>
    </module_version>
</module>
